View Issue Details

IDProjectCategoryView StatusLast Update
0000443Cinelerra-GG[All Projects] Featurepublic2020-06-13 16:24
ReporterPhyllisSmith Assigned ToPhyllisSmith  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2020-06 
Summary0000443: Perspective effect would benefit from the addition of a field showing the point number
DescriptionMatN requests the following from another BT - the effect's control panel does not show the point number, just "current X and Y". Is it possible to indicate the point number (1-4)? It is difficult to adjust the points when they become close together. The "preset edit" screen shows the number.

Good idea and gg says OK.
TagsNo tags attached.

Activities

PhyllisSmith

PhyllisSmith

2020-06-13 16:24

manager   ~0003605

Can be closed after in June builds.
MatN

MatN

2020-06-13 14:34

reporter   ~0003602

Yep, it works! Very useful.
Thanks.
PhyllisSmith

PhyllisSmith

2020-06-10 01:53

manager   ~0003578

@MatN
"the effect's control panel ... does now show the point number", i.e. X. Also, there is a yellow colored # of 1-4 shown on the plugin to make the 4 corners stand out more. There is a Mint 19.3 static tar if anyone wants to test this at:
    https://cinelerra-gg.org/download/testing/cinelerra-5.1-mint19-x86_64-static.txz

Issue History

Date Modified Username Field Change
2020-05-30 21:47 PhyllisSmith New Issue
2020-05-30 21:48 PhyllisSmith Description Updated View Revisions
2020-06-10 01:53 PhyllisSmith Note Added: 0003578
2020-06-10 01:53 PhyllisSmith Assigned To => PhyllisSmith
2020-06-10 01:53 PhyllisSmith Status new => acknowledged
2020-06-13 14:34 MatN Note Added: 0003602
2020-06-13 16:24 PhyllisSmith Status acknowledged => resolved
2020-06-13 16:24 PhyllisSmith Resolution open => fixed
2020-06-13 16:24 PhyllisSmith Fixed in Version => 2020-06
2020-06-13 16:24 PhyllisSmith Note Added: 0003605